body, html {
	overflow-x: hidden;
}

#head-bar1 {
	z-index: 10;
	background-color: #cbc9c7;
	height: 30px;	
}

#head-bar2 {
	z-index: 9;
	background-color: #3b393d;
	min-height: 75px;
}

#head-bar3 {
	z-index: 8;
	background-color: #ffffff;
	min-height: 55px;
}

#head-bar1 a {
	color: #3b393d;
	padding-left: 20px;
	line-height: 30px;
}

#menu a{
	color: #ffffff;
	margin: 0px auto;
	padding: 4px 5px;
	line-height: 75px;
	text-decoration: none;
}

#menu a img {
	height: 25px;
	padding: 0px 0px 5px 0px;
}

#menu a:hover {
	color: #000000;

	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;

	background: rgb(202,210,23);
	background: -moz-linear-gradient(top, rgba(202,210,23,1) 0%, rgba(179,196,31,1) 50%, rgba(202,210,23,1) 100%);
	background: -webkit-linear-gradient(top, rgba(202,210,23,1) 0%,rgba(179,196,31,1) 50%,rgba(202,210,23,1) 100%);
	background: linear-gradient(to bottom, rgba(202,210,23,1) 0%,rgba(179,196,31,1) 50%,rgba(202,210,23,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cad217', endColorstr='#cad217',GradientType=0 );
}

a, a:visited {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #74b829;
	text-decoration: none;
}

#content {
	overflow: hidden;
}

.logo-main {
	height: 75px;
	padding: 15px 0px;
}

.main-highlight {
	/* min-height: 440px; */
	/*border: 1px solid #eeeeee;*/
}

.main-highlight h1 {
	font-size: 24px;
}

.main-highlight .text {
	padding: 5px 10px;
}

.main-highlight .text p {
	line-height: 130%;
}

.main-highlight-category {
	font-weight: bold;
}

.main-highlight-date {
	font-size: 80%;
}

.blog-link {
	color: #777;
	text-decoration: none;
}

.blog-link:hover {
	color: #777;
	text-decoration: none;
	border-bottom: 1px #777 dashed;
}

.radius-top-left {
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	border-top-left-radius: 5px;	
}

.red {
	color: #ff0000 !important;
}

.dark-gray {
	color: #3b393d;
}

.p1bg {
	background-color: #92d246;
	color: #ffffff;
}

.p1bg2 {
	background-color: #86b54b;
	color: #ffffff;
}

.p1c {
	/* background-color: #ffffff;*/
	color: #92d246;
}

.p1c2 {
	/* background-color: #ffffff;*/
	color: #86b54b;
}

#head-bar2 .dropdown {
	display: inline-block;
}

.placeholder {
	background-color: #aaaaaa;
}

.wmin {
	width: 1%;
	white-space: nowrap;
}

.w100 {
	width: 100%;
}

.h100 {
	height: 100%;
}

.striketrough {
	text-decoration: line-through;
}

.capitalize {
	text-transform: capitalize;
}

.uppercase {
	text-transform: uppercase;
}

.bg-motorsport {
	background-color: #62a2f9;
}

.bg-autosport {
	background-color: #c83721;
}

.top-inner-gradient-shadow {
	background: -moz-linear-gradient(top, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 27%, rgba(0,0,0,0) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 27%,rgba(0,0,0,0) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 27%,rgba(0,0,0,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=0 );
}

.bottom-shadow {
	border-bottom: 1px solid #a4a3a4;
	-webkit-box-shadow: 0px 10px 20px 0px rgba(155, 155, 155, 0.75);
	-moz-box-shadow:    0px 10px 20px 0px rgba(155, 155, 155, 0.75);
	box-shadow:         0px 10px 20px 0px rgba(155, 155, 155, 0.75);
}

.bg-gradient {
	background: rgb(255,255,255);
	background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(247,247,247,1) 50%, rgba(239,239,239,1) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 50%,rgba(239,239,239,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(247,247,247,1) 50%,rgba(239,239,239,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#efefef',GradientType=0 );	
}

/* main-highlight */

#main-highlight-carousel-texts h1 {
	font-weight: normal;
	color: #999999;
	font-size: 1em !important;
}

#main-highlight-carousel-texts small {
	color: #999999;
}


#main-highlight-carousel-texts div.active h1 {
	color: #000000;
}

#main-highlight-carousel-texts div.active small {
	color: #000000;
}

#main-highlight-carousel-texts div small.category {
	font-weight: 600;
}

#main-highlight-carousel-texts div.active small.category {
	font-weight: 600;
	color: #86b54b;
}


#main-highlight-carousel .carousel-item {
	width: 100%;
	height: 450px;
	background-position: center;
	background-size: cover;
}

#main-highlight-carousel .carousel-item div {
	position: absolute;
	top: 10px;
	left: 10px;
	z-index: 10;
	background-color: rgba(0,0,0,0.5);
	color: #fff;
	padding: 3px 5px;
	font-weight: bold;	
}

#main-highlight-carousel-texts .moment-datetime {
	text-align: right;
	font-size: 80%;
}

/* quick news */

.qnews-item .moment-datetime {
	text-align: right;
	font-size: 70%;
}

.article-infobar a {
	color: inherit;
}

.article-infobar a:hover {
	color: #90d546;
	border-bottom-width: 0px;
}

.article .replacement.bordered {
	border: 2px dashed #90d546;
	font-size: 0.9em;
}

.article-content a {
	color: #000000;
}

.article-content a:hover {
	color: #90d546;
	border-bottom: 1px dashed #90d546;
}

article a, article a:visited {
	color: #006fdd;
	border-bottom: 1px dashed #006fdd;
}

article a:hover {
	color: #006fdd;
	border-bottom: 1px solid #006fdd;
}

.news-main-col .link-news-more {
	font-size: 80%;
	position: absolute;
	bottom: 0px;
	right: 0px;
}

#standings .dropdown-item {
	cursor: pointer;
}

#standings .dropdown-item:hover {
	cursor: pointer;
	background-color: #90d546;
	color: #ffffff;
}

.modal-header {
	background-color: #3b393d;
	color: #ffffff;
	height: 40px;
	line-height: 40px;
	font-size: 35px;
	padding: 3px 15px;
}

.bold {
	font-weight: bold;
}

footer {
	min-height: 200px;
	background-color: #3b393d;
	color: #ffffff;
	font-size: 0.8em;
}

footer ul {
	list-style-type: none;
}

footer a, footer a:visited{
	color: #ffffff;
	line-height: 1.7em;
}

p {
	font-size: 1em;
}

.smile {
	cursor: pointer;
}

.mouse-pointer {
	cursor: pointer !important;
}

.dashed-bottom {
	border-bottom: 1px dashed silver; overflow: hidden;	
}

#fast-lane {
	border: 1px solid #eeeeee;
	background-color: #f8fcf3;
	color: #000000;
}

.fast-lane-lead {
	font-size: 85%;
	line-height: 130%;
	padding: 0.6em 0px;
	font-weight: bold;
	/* color: #000000; */
}

.offer a {
	position: relative;
	top: 5px;
	font-weight: bold;
	color: #333333;
}

.carousel-item .img-fluid {
  width:100%;
  height:100%;
}

.silver {
	 color: #7f7f83 !important;
}

.dashed-bottom {
	border-bottom: 1px dashed silver;
}

@media screen and ( max-width: 900px ) {
	.newstiles div {
		display: block;
		width: 100%;
	}
}

@media screen and ( min-width: 900px ) {
.newstiles {
	-moz-column-count: 2;
	-moz-column-gap: 10px;
	-webkit-column-count: 2;
	-webkit-column-gap: 10px;
	column-count: 2;
	column-gap: 10px;
}
	.newstiles div {
		display: inline-block;
		width: 100%;
	}
}

#quiz a.btn-success {
	color: #ffffff;
}